kaimunlios (kaimunlios) wrote in ru_mac,
kaimunlios
kaimunlios
ru_mac

Mail 5.3 глючит из-за GrowlMail

Проблема такая: стоял старый Growl, обновленный Mail на него начал ругаться: "Несовместимые плагины отключены. Mail отключила плагины: GrowlMail. Обратитесь к разработчикам, чтобы получить плагины, совместимые с Mail 5.3 и Message 5.3".

Я поставила новый Growl, старый удалила, следуя инструкциям от Growl'a. Mail все равно выдает то же сообщение. Если его игнорировать (нажав "Ок"), программа тормозит, начинает виснуть вообще все, что работает. Заканчивается это дело полным зависом всего.

Что делать?

UPD: Проблема решилась. Нужно зайти в директорию ~/Library/Mail/Bundles и удалить оттуда GrowlMail.mailbundle — почта заработала.

Tags: lion, mail|другие почтовые программы
Subscribe
  • Post a new comment

    Error

    Comments allowed for members only

    Anonymous comments are disabled in this journal

    default userpic

    Your reply will be screened

    Your IP address will be recorded 

  • 3 comments